{
  "main": {
    "id": "137a2371ed0f6159",
    "type": "split",
    "children": [
      {
        "id": "cd6ac700b2b8bb30",
        "type": "tabs",
        "children": [
          {
            "id": "c6431f309f59be99",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Lore/World/Sacred Forest/Locations/The Sylverian.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "The Sylverian"
            }
          },
          {
            "id": "cd09ed936fd148f6",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Lore/World/Sacred Forest/Locations/Tobias' Sundial.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Tobias' Sundial"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "98083373be355847",
    "type": "split",
    "children": [
      {
        "id": "1e01563cd09c4db0",
        "type": "tabs",
        "children": [
          {
            "id": "d011e1f87987f7b5",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "5d4750387529bc01",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "f7d5e31b4bdb13c3",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "baa9bf335cbd5fa4",
    "type": "split",
    "children": [
      {
        "id": "d250abac4e035c8a",
        "type": "tabs",
        "children": [
          {
            "id": "c1ee00168f045404",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "01cf1814e8e5cdd1",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "a7080e9ca3141a03",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "cc38462bb148e8e1",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Game Design/Focus System.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Focus System"
            }
          },
          {
            "id": "642469d5b256e7da",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          },
          {
            "id": "764e02a520daead1",
            "type": "leaf",
            "state": {
              "type": "git-history-view",
              "state": {},
              "icon": "history",
              "title": "History"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "d011e1f87987f7b5",
  "lastOpenFiles": [
    "Lore/The Mana Barrier.md",
    "Lore/World/Sacred Forest/Locations/Lauren's Home.md",
    "Lore/The Rot.md",
    "Lore/World/Sacred Forest/Locations/Tobias' Sundial.md",
    "Lore/World/Sacred Forest/Locations/Waterfall Plateau.md",
    "Lore/World/Sacred Forest/Locations/Rainbow Cove.md",
    "Lore/World/Land of Mirelia.md",
    "Lore/World/Sacred Forest/Locations/Whispering Trees.md",
    "Lore/World/Sacred Forest/Locations/Windflower Field.md",
    "Lore/World/Sacred Forest/Locations/The Sylverian.md",
    "Lore/World/Sacred Forest/Locations/Sorcerer Tower.md",
    "Lore/World/Sacred Forest/Locations/Sorcerer Stone.md",
    "Lore/World/Sacred Forest/Locations/Sealed Roots.md",
    "Lore/World/Sacred Forest/Locations/Bell Church.md",
    "Lore/World/Sacred Forest/Locations/Bell Meadow.md",
    "Lore/Characters/The Last Pilgrim.md",
    "Lore/Characters/The Pilgrims.md",
    "Lore/World/Sacred Forest/Sacred Forest.md",
    "Lore/World/Sacred Forest/Locations",
    "Lore/World/Grand Forest/Grand Tree.md",
    "Lore/World/Grand Forest/Grand Forest.md",
    "Lore/World/List of Locations.md",
    "Lore/World/Sacred Forest",
    "Lore/World/Mana Plains.md",
    "Lore/World/Grand Lake.md",
    "Lore/World/Grand Forest",
    "Lore/World",
    "Lore/Mana.md",
    "Lore/Characters/Vector.md",
    "Lore/Characters/Tobias.md",
    "Lore/Characters",
    "Lore/Animals",
    "Assets/mana.png",
    "Assets/grand_tree.png",
    "Lore/Sacred Forest/Locations",
    "Lore/Sacred Forest/Untitled.canvas",
    "Lore/Sacred Forest/Mana Animals/Brainstorming.canvas",
    "Lore/Sacred Forest/Mana Animals",
    "Lore/Sacred Forest",
    "Assets/world_map.svg",
    "Assets/liora_front_back.jpg",
    "Untitled.canvas",
    "Milestones",
    "Timeline.canvas",
    "Lore/Liora/liora_front_back.jpg",
    "Lore/Liora/Canvas.canvas"
  ]
}